.wrapper_signIn {
    margin: 0 auto;
    width: 300px;
    height: 320px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.title {
  margin-bottom: 14px;
}
.textField {
  width: 300px;
  margin-bottom: 20px;
}
.btnSignUp {
      margin-bottom: 15px;
}
.singLink {
  color: blue;
}

.singLink:hover {
  color: var(--primary);
}
.err{
  color: red;
  margin-bottom: 10px;
}